Update Documentation to use “collection.dart”

/// “package:collection/wrappers.dart” instead.

This points you to DelegatingList from”package:collection/wrappers.dart”;
which is now deprecated with a note: Import collection.dart instead.
So this can be changed to suggest importing from “package:collection/collection.dart”;

Author: Fantashit

1 thought on “Update Documentation to use “collection.dart”

  1. Going to knock this out if okay. Seems to be a minimally invasive change, do I need to know anything before I begin?

Comments are closed.